---
names:
  full: Azure Subscription Microsoft Defender For Storage is not set to On
  contextual: Microsoft Defender For Storage is not set to On
description: "Turning on Microsoft Defender for Storage enables threat detection for\
  \ Storage, providing threat intelligence, anomaly detection, and behavior analytics\
  \ in the Microsoft Defender for Cloud."
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/08/01/05/01"
  - "/frameworks/cloudaware/resource-security/microsoft-defender-configuration"
similarPolicies:
  internal:
    - dec-x-8535d1ff
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/SecurityCenter/defender-storage.html
      name: Enable Microsoft Defender for Cloud for Storage Accounts
